gr-baz Package

_R828_I2C_LEN_TYPE Struct Reference

`#include <rtl2832-tuner_r820t.h>`

## Public Attributes
UINT8 | RegAddr
UINT8 | Data [50]
UINT8 | Len

## Member Data Documentation

## ◆ Data

UINT8 _R828_I2C_LEN_TYPE::Data[50]

## ◆ Len

UINT8 _R828_I2C_LEN_TYPE::Len

## ◆ RegAddr

UINT8 _R828_I2C_LEN_TYPE::RegAddr

The documentation for this struct was generated from the following file:

- rtl2832-tuner_r820t.h